Subject: Conoco Memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 Feb 2000 02:28:00 -0800 (PST)

Cindy, attached is a memo to Stan on the Conoco case.  He had asked for this 
analysis to help him prepare for the March 29 mediation.  Please print this 
up for Stan and let me know if anything goes haywire with the memo.  Thanks.  
DF